// Webform Tooltips
.webform-element-help {
  // -- Trigger element (?)
  display: inline-block;
  vertical-align: middle;
  color: var(--bs-info);
  margin-left: 0.25em;
  border-radius: 50%;

  &:hover {
    color: var(--bs-primary);
  }

  // -- Tooltip content
  &--title {
    font-weight: var(--bs-font-weight-bold);
    margin-bottom: 0.5em;
    display: block;
  }

  &--content {
    p:not(:last-child) {
      margin-bottom: 0.5em;
    }

    > :last-child {
      margin-bottom: 0;
    }
  }
}
